div#articles_slider
{
    visibility:hidden;
    position:relative;
    padding-top:10px;
    margin-right:15px;
}
div#articles_slider ul, div#articles_slider li
{
    padding:0;
    margin:0;
    list-style:none;
}
div#articles_slider ul.left
{
    float:left;
    width:429px;
    height:283px;
}
div#articles_slider img
{
    display:none;
}
div#articles_slider ul.left li
{
    position:absolute;
}
div#articles_slider ul.left a
{
    display:block;
    width:429px;
    height:283px;
    overflow:hidden;
}
div#articles_slider h3
{
    margin:5px 0 0 0;
    font-size:18px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
div#articles_slider h3 a
{
    color:#3c2d09;
}
div#articles_slider h4
{
    margin:5px 0 0 0;
    font-size:15px;
    font-family:'Trebuchet MS';
    font-weight:normal;
}
div#articles_slider h4 a
{
    color:#777;
}
div#articles_slider p.date
{
    color:#666;
    text-align:right;
}
div#articles_slider p
{
    font-size:12px;
    margin:15px 0 0 0;
    color:#444;
    text-align:left;
    line-height:1.7;
    font-size:13px;
}
div#articles_slider ul.right
{
    float:left;
    position:relative;
    width:295px;
    background:#ffffda;
    height:283px;
    background-image:url('../images/slider_bg.png');
}
div#articles_slider ul.right li
{
    position:absolute;
    padding:5px 20px 0 30px;
    width:240px;
    height:278px;
}
div#articles_slider a.more
{
    float: right;
}
div#articles_slider div.buttons {
    position: absolute;
    width: 240px;
    height: 50px;
    bottom: 0px;
}